body { font-family: "Open Sans", Arial, sans-serif; color: #1f3765; font-size: 1.5em; }

a { color: #1f3765; }

a:link, a:focus, a:visited { color: #1f3765; }

a:hover, a:active { color: #1f3765; }

p { line-height: 1.8; }

blockquote { border-left-color: #1f3765; }

/* Content */
.content img { display: block; max-width: 100%; height: auto; margin-top: 1em; margin-bottom: 1em; float: none; }

.content img.leftAlone { margin-right: 1em; float: left; }

.content img.center { margin-right: auto; margin-left: auto; }

.content img.left { margin-top: 0; margin-right: 1em; float: left; }

.content img.right { margin-top: 0; margin-left: 1em; float: right; }

.threecolimage { margin: 30px 15px -30px; }

.threecolimage .columnbg::before { top: 0; right: 0; bottom: 0; left: 0; background: rgba(9, 17, 33, 0.3); content: ''; }

.threecolimage .columnbg { position: relative; display: block; width: 100%; height: 100%; margin-bottom: 30px; background-position: 50% 50%; background-size: cover; }

.threecolimage .columnbg:before { display: block; content: ""; width: 100%; padding-top: 73.15315%; }

.threecolimage .columnbg > * { position: absolute; top: 0; left: 0; right: 0; bottom: 0; }

.threecolimage .columnbg:hover { background-image: none; background-color: #1f3765; }

.threecolimage .columnbg a { display: block; width: 100%; height: 100%; color: #fff; font-size: 35px; text-align: center; text-decoration: none; overflow: hidden; }

.threecolimage .columnbg a span { display: block; position: absolute; top: 50%; width: 100%; margin-top: -0.5em; font-weight: 700; text-transform: uppercase; }

/* all screens larger than extra-small (480px) */
@media (min-width: 480px) { .threecolimage .columnbg a { font-size: 25px; } }

/* all screens larger than extra-small (480px) */
@media (max-width: 480px) { .threecolimage .columnbg a { font-size: 25px; } }

/* screens larget than small (768px) */
@media (min-width: 768px) { .threecolimage { padding-right: 15px; padding-left: 15px; }
  .threecolimage .columnbg { position: relative; }
  .threecolimage .columnbg:before { display: block; content: ""; width: 100%; padding-top: 20.16129%; }
  .threecolimage .columnbg > * { position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
  .threecolimage .columnbg a { font-size: 35px; } }

/* screens larger than medium (992px) */
@media (min-width: 992px) { .threecolimage { margin: 100px 30px 40px; }
  .threecolimage .columnbg { position: relative; }
  .threecolimage .columnbg:before { display: block; content: ""; width: 100%; padding-top: 75%; }
  .threecolimage .columnbg > * { position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
  .threecolimage .columnbg a { font-size: 25px; } }

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { .threecolimage { margin: 130px 30px 70px; }
  .threecolimage .columnbg a { font-size: 30px; } }
/*# sourceMappingURL=data:application/json;base64,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 */